# https://nix-community.github.io/home-manager/options.html
{ pkgs, lib, config, ... }:
{
  #nixpkgs.config.allowUnfree = true;
  home.enableNixpkgsReleaseCheck = true;
  home.preferXdgDirectories = true;
  xdg.enable = true;

  imports = [
    ./uv.nix
    ./bashrc.d
    ./bat.nix
    ./git.nix
    ./micro.nix
    ./shell.nix
    ./ssh.nix
    ./nix.nix
    # ./sops.nix
    # ./xdg-ninja.nix
    # ./tmate.nix
  ];
}
